name: icecast-2
canonical:
  canonicalName:
    source: nuit-debout
    value: Icecast 2
  categories:
    - source: nuit-debout
      value: Streaming
  license:
    source: nuit-debout
    value: GPL
  longDescription:
    fr:
      source: nuit-debout
      value: 'Serveur de streaming multimédia. Multiplateforme (Linux, Windows, Arm)'
  sourceCode:
    source: nuit-debout
    value: 'http://www.icecast.org/download/'
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: 'a rel="nofollow" class="external free" href="http://www.icecast.org/docs/">http://www.icecast.org/docs/</a> <a rel="nofollow" class="external free" href="http://www.icecast.org/faq">http://www.icecast.org/faq</a>'
  Détails: 'Serveur de streaming multimédia. Multiplateforme (Linux, Windows, Arm)'
  Fonction: Streaming
  Libre: true
  Lien vers le code: 'http://www.icecast.org/download/'
  Nom de la licence: GPL
  Outil: Icecast 2
  URL:
    - 'http://www.icecast.org/'
